@charset "utf-8";
/* Navigation Bar */
#navbarContainer { height:40px; position:relative; z-index: 600; padding-right: 35px; margin-top: 0px; width: 841px; margin-bottom: 0px; float: right; background-image: url(../images/bg-menu.jpg); background-repeat: no-repeat; }
#nav, #nav ul { padding: 0; margin: 0; list-style: none; line-height: 1; color: #FFFFFF; }
#nav a { display: block; padding-left:16px; padding-right:16px; color: #FFFFFF; text-decoration: none; }
#nav a:hover { display: block; padding-left:16px; padding-right:16px; color: #B81542; text-decoration: none; }
#nav li { text-transform: uppercase; float: right; min-width: 10px; color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 32px; font-weight: normal; font-variant: normal; }
#nav li:hover { color: #FFFFFF; text-decoration: none; }